package com.th.demo.model.develop;

/**
 * Created by dell on 2018-12-05.
 */
public class DevCodeMechine {
    private String propertyName ;

   private String columnName;

   private String dataType;

   private String comments;

    private String setFunction;

    public String getPropertyName() {
        return propertyName;
    }

    public void setPropertyName(String propertyName) {
        this.propertyName = propertyName;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }

    public String getComments() {
        return comments;
    }

    public void setComments(String comments) {
        this.comments = comments;
    }

    public String getSetFunction() {
        return setFunction;
    }

    public void setSetFunction(String setFunction) {
        this.setFunction = setFunction;
    }
}
